Loading ...
Sorry, an error occurred while loading the content.

25107Re: [nslu2-linux] SLUG OS BE

Expand Messages
  • Mike Westerhof (mwester)
    Nov 5, 2012
    • 0 Attachment
      You might try the optware feeds.

      The instructions on the bottom of the installation page tell you how to
      enable the optware feeds so that you can use "ipkg" to install from
      optware (and "opkg" will continue to fetch the native SlugOS feed packages).

      -Mike (mwester)

      On 11/5/2012 8:53 AM, Patrick Mcgillan wrote:
      >
      >
      > Its up and running fine, but I sure miss mc. Any quick clues on
      > installing midnight commander. Maybe I missed something.
      >
      > opkg install mc - comes back and says can't find package.
      >
      > Patrick
      >
      >
      >
      >
    • Show all 2 messages in this topic